<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="main_colorPrimary">#008577</color>
    <color name="main_colorPrimaryDark">#00574B</color>
    <color name="main_colorAccent">#D81B60</color>
    <!--    報表虛線顏色-->
    <color name="report_dotted_line_color">#8CA0B3</color>
    <color name="report_left_scale">#018EF2</color>
    <!--    報表“昨日”線條顏色-->
    <color name="today_line">#FFCC8F</color>

    <color name="payment_method_color1">#FF3F4E</color>
    <color name="payment_method_color2">#8FC31F</color>
    <color name="payment_method_color3">#F19EC2</color>
    <color name="payment_method_color4">#EB6100</color>
    <color name="payment_method_color5">#AA89BD</color>
    <color name="payment_method_color6">#00A0E9</color>
    <color name="payment_method_color7">#EFE75E</color>
    <color name="payment_method_color8">#5358F1</color>
    <color name="payment_method_color9">#ff2d51</color>
    <color name="payment_method_color10">#426666</color>
    <color name="payment_method_color11">#bce672</color>
    <color name="payment_method_color12">#44cef6</color>
    <color name="payment_method_color13">#ffa631</color>
    <color name="payment_method_color14">#a3d900</color>
    <color name="payment_method_color15">#f00056</color>
    <color name="payment_method_color16">#bf242a</color>
    <color name="payment_method_color17">#a1afc9</color>
    <color name="payment_method_color18">#c89c23</color>
    <color name="payment_method_color19">#e4c6d0</color>
    <color name="payment_method_color20">#103371</color>

    <color name="main_top_color">#00C0FA</color>

</resources>
